View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001100aMuleUtilitiespublic2007-05-08 22:542007-05-12 20:02
ReporterDave88 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001100: Online Sign Frequency does not work...
DescriptionIn the Preferences i select the frequency of refresh of the Online Signature at 5 second but the file amulesig.dat and onlinesig.dat get refreshed every 1 second...
TagsNo tags attached.
Fixed in Revision
Operating SystemUbuntu 7.04, Feisty Fawn
Attached Files

- Relationships

-  Notes
(0002287)
Wuischke (manager)
2007-05-12 20:02

Fixed comparison of milliseconds and seconds.

- Issue History
Date Modified Username Field Change
2007-05-08 22:54 Dave88 New Issue
2007-05-08 22:54 Dave88 Operating System => Ubuntu 7.04, Feisty Fawn
2007-05-09 16:02 Kry Status new => assigned
2007-05-09 16:02 Kry Assigned To => Kry
2007-05-12 20:01 Wuischke Assigned To Kry => Wuischke
2007-05-12 20:02 Wuischke Status assigned => resolved
2007-05-12 20:02 Wuischke Fixed in Version => SVN
2007-05-12 20:02 Wuischke Resolution open => fixed
2007-05-12 20:02 Wuischke Note Added: 0002287


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker